#!/bin/bash
GLOBAL=`cat version | cut -f 1 -d'.'`
MAJOR=`cat version | cut -f 2 -d'.'`
MINOR=`cat version | cut -f 3 -d'.'`
BUILD=`cat version | cut -f 4 -d'.'`
BUILD=$((BUILD+1))
echo $GLOBAL.$MAJOR.$MINOR.$BUILD >version
